@media (max-width: 960px) {
  .lpc-form-5__title, .lpc-elements-1__title {
    font-size: 32px !important;
  }
  .lpc-steps-1__item-title {
    font-size: 22px !important;
  }
  .lpc-text-5__title, .lp-button--type-1, .lpc-elements-2__text, .lpc-steps-1__item-text, .lpc-form-5__text, .lpc-form-5__button._first-btn {
    font-size: 17px !important;
  }
}
@media (max-width: 640px) {
  .lpc-form-5__title, .lpc-elements-1__title {
    font-size: 28px !important;
  }
  .lpc-steps-1__item-title {
    font-size: 18px !important;
  }
  .lpc-text-5__title, .lp-button--type-1, .lpc-elements-2__text, .lpc-steps-1__item-text, .lpc-form-5__text, .lpc-form-5__button._first-btn {
    font-size: 16px !important;
  }
}
.g-img--gallery-image .g-img__link {
  background: none;
  border: none;
}
.g-img--gallery-image .g-img__caption {
  display: none;
}
.g-img--gallery-image a.g-img__link {
  background-color: transparent;
}
.g-img--gallery-image:hover .g-img__link {
  border: 0;
  box-shadow: none;
}
@media (min-width: 769px) {
  .actionlist__block {
    width: 33%;
  }
  .actionlist__block:nth-child(2n) {
    margin-left: 0;
  }
}
html .g-img--gallery-image a.g-img__link, .g-img--gallery-album a.g-img__link {
  background-color: transparent !important;
}
